<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a18c3cdd363bb6e6ce6fb6a5dfb97dc">
  <dict>
    <!--2023-01-31 11:39:22.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:22.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-01-31 11:39:22.000-->
    <string key="voicemail_number">130</string>
    <!--2023-01-31 11:39:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
